﻿#body
{
    padding: 0px;
    margin: 0px;
    background: #E9E9E9;
    background-image: none;
    font-family: Arial, sans-serif;
    font-size: 14px;
    position: static;
    text-decoration: none;
}


#page
{
    background-color: #555555;
    position: static;
    padding: 0px;
    margin: 0px;
    position: static;
    text-decoration: none;
}

/* top link bar start */
#top_link_out
{
    background-color: #605D5C;
    position: static;
}

#top_link_box
{
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
    position: static;
    right: auto;
    left: auto;
    max-width: 900px;
    min-width: 590px;
}

.top_link_box_in1
{
    border-color: #000000;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    color: #000000;
    margin: 0px;
    float: left;
    border-right-style: solid;
    border-right-width: thin;
    padding: 8px 15px 8px 15px;
}

.top_link_box_in1 a:link
{
    text-decoration: none;
    background-color: #605D5C;
    color: white;
    padding: 8px 15px 8px 15px;
}

.top_link_box_in1 a:visited
  {
    text-decoration: none;
    background-color: #605D5C;
    color: white;
    padding: 8px 15px 8px 15px;
  }

.top_link_box_in1 a:hover
{
    text-decoration: none;
    background-color: white;
    color: #5F3A74;
    padding: 8px 15px 8px 15px;
}

.top_link_box_in1 a:focus /* NOTE: not sure what this is... */
{
    text-decoration: none;
    background-color: #000;
    color: #605D5C;
    padding: 8px 15px 8px 15px;
}

.top_link_box_in1 a:active
{
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 8px 15px 8px 15px;
}

.home_link
{
    float: left;
    border-right-style: solid;
    border-right-width: thin;
    border-right-color: #000000;
    border-left-style: solid;
    border-left-width: thin;
    border-left-color: #000000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: auto;
    padding-bottom: auto;
}

/* top link bar finish */

/* top logo start */
#logo_out
{
    padding: 0px;
    margin: 0px;
    background-color: #FFFFFF;
    border-bottom-style: none;
}

#logo_box
{
    padding: 10px 0px 5px 0px;
    margin: 0px auto 0px auto;
    position: static;
    max-width: 900px;
    min-width: 590px;
}

#phone_top
{
    float:right;
    padding: 60px 1px 20px 10px;
    font-size: 24px;
    font-weight: bold;

}
/* top logo finish */

/* top image start */
#top_image_out
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    background-color: #5F3A74;
}

#top_image_box
{
    background-position: center top;
    padding: 0px 0px 0px 0px;
    margin: 0px auto 0px auto;
    position: static;
    max-width: 900px;
    min-width: 590px;
    overflow:hidden;
}

.display_top
{
    border-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;

    background-color: #333333;
    float: left;
}
#mDisplayBox{


}

/* Adjust height 900 x 460 base start*/
#mDisplay{
    width: 900px;
    height: 450px;

}

#videoInfo{
    width: 900px;
    height:506px;

}

/* top image finish */

/* mid section start */
#mid_out
{
    padding: 0px;
    margin: 0px;
    background-color: #EFEEEE;
}
#mid_box
{
    padding: 15px 0px 15px 0px;
    margin: 0px auto 0px auto;
    position: static;
    max-width: 900px;
    min-width: 590px;
}

textarea{
        font-size: 18px;
        width: 300px;
        height: 300px;
    }

#body_1
{

    background-position: center top;
    padding: 10px;
    background-color: #FFFFFF;
    text-align: justify;
    margin: 0px;
    /*background-image: url('bgba.png');*/
    background-repeat: repeat-y;
    background-attachment: scroll;
}

#body_2
{

    background-position: center top;
    padding: 10px;
    background-color: #FFFFFF;
    text-align: justify;
    margin: 0px;
    /*background-image: url('bgba.png');*/
    background-repeat: repeat-y;
    background-attachment: scroll;
}

.legal_1
{
padding: 15px 10px 15px 10px;
    margin: 0px auto 0px auto;
    position: static;
    max-width: 270px;
    min-width: 265px;
    float:left;
}

/* plan start */


/* mid section finish */

/* bot transfer start */
#bot_transfer_out
{
    background-color: #605D5C;
    position: static;
}
#bot_transfer_box
{
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
    position: static;
    right: auto;
    left: auto;
    max-width: 900px;
    min-width: 590px;

}
.bot_transfer_link_box_in1
{
    padding: 8px 15px 8px 15px;
    border-color: #000000;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    color: #000000;
    margin: 0px;
    float: left;
    border-right-style: solid;
    border-right-width: thin;
    border-left-style: solid;
    border-left-width: thin;
    line-height: normal;
    vertical-align: middle;
    text-align: center;
}
.bot_transfer_link_box_in1 a:link
{
    padding: 8px 15px 8px 15px;
    text-decoration: none;
    background-color: #605D5C;
    color: #000000;
}
.bot_transfer_link_box_in1 a:visited {
   padding: 8px 15px 8px 15px;
    text-decoration: none;
    background-color: #605D5C;
    color: #000000;
}
.bot_transfer_link_box_in1 a:hover
{
   padding: 8px 15px 8px 15px;
    text-decoration: none;
    background-color: #000;
    color: #605D5C;
}

.bot_transfer_link_box_in1 a:focus
{
   padding: 8px 15px 8px 15px;
    text-decoration: none;
    background-color: #000;
    color: #605D5C;
}

.bot_transfer_link_box_in1 a:active
{
   padding: 8px 15px 8px 15px;
    text-decoration: none;
    background-color: #000;
    color: #605D5C;
}

.link_btn
{
    padding: 0px;
    margin: 0px;
    display: inline;
}

/* bot transfer finish */

/* bot spacer start */
#bot_spacer_out
{
    background-color: #5F3A74;
    position: static;
    height: 3px;
    width: 100%;
}
/* bot spacer finish */

/* bot link start */
#bot_link_out
{
    background-color: #605D5C;
    position: static;
}

#bot_link_box
{
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
    position: static;
    right: auto;
    left: auto;
    max-width: 900px;
    min-width: 590px;
}

#footer_text
{
    padding: 10px 10px 10px 10px;
    margin: 0px 2px 0px 5px;
    font-size: 12px;
    color: #FFFFFF;
}
/* bot link finish */

/* other items start */
.float_clear
{
    clear: both;
}
/* other items finish */
/* total finish */

#outbox_bot2
{
    background-color: #555555;
    position: static;
    }
#inbox_bot2
{
    margin-right: auto;
    margin-left: auto;
    position: static;
    right: auto;
    left: auto;
    width: 900px;
    min-width: 590px;
    }

/* button start */


#phone_white {
    color: white;
    text-decoration: none;
}
#phone_white a:link
{
    text-decoration: none;
    color: lightgray;
}

#phone_white a:visited {
    text-decoration: none;
    color: white;
}

#phone_white a:hover
{
    text-decoration: none;
    color: lightgrey;
}

.linkBlack
{
    text-decoration:  none;
    color: black;
}

.linkBlack a:visited {
    text-decoration: none;
    color: lightgray;
}

.linkBlack a:hover
{
    text-decoration: none;
    color: lightgrey;
}
/* button finish */


/* Media Queries start */
@media (orientation: portrait)
{

    #top_link_box, #logo_box, #top_image_box, #mid_box, #bot_transfer_box, #bot_link_box, #inbox_bot2{
        max-width: 800px;
        min-width: 590px;
    }

    .top_link_box_in1, .greybtn, .bot_transfer_link_box_in1, #phone_top {
        font-size: 35px;
    }

    .top_link_box_in1, .top_link_box_in1 a:link, .top_link_box_in1 a:hover, .top_link_box_in1 a:visited, .top_link_box_in1 a:focus, .top_link_box_in1 a:active  {
        padding: 25px 15px 25px 15px;
    }

    body {
        font-size: 28px;
    }

    #footer_text {
        font-size: 24px;
    }

    .TopImage {
        width:389px;
        height:200px;
    }

    .Top2 {
        width:68px;
        height:68px;

    }

    .greybtn a:link, .greybtn a:visited {
     background-image: url('cba.png');
        padding: 10px 75px 10px 15px;
    }

    .greybtn a:hover, .greybtn a:active, .greybtn a:focus {
        background-image: url('cda.png');
        padding: 10px 75px 10px 15px;
    }

    input[type=submit] {
        font-size: 30px;
     }

    input[type=text] {
        font-size: 30px;
    }

    input[type=radio] {
        height:30px;
        width:30px;
     }

    textarea{
        font-size: 30px;
        width: 500px;
        height: 500px;
    }

    #videoInfo{
    width: 800px;
    height:450px;

}

}
/*.headers
{
  margin-top: 0;
  margin-bottom: -10px;
}*/

.list
{
  list-style-type: none;
  margin: 0px;
  padding-left: 264px;
  padding-bottom: 10px;
  font-size: 20px;
}

li
{
  padding-top: 10px;
}

li a:active
{
  color: black;
}

.peopleimg
{
  width: 150px;
  margin-right: 10px;
}

#mum
{
  margin-bottom: 10px;
}

.headers
{
    margin-top: 0;
    margin-bottom: -10px;
    /*border-color: #000000;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;*/
    text-decoration: none;
    color: black;
    margin: 0px;
    /*float: left;
    border-right-style: solid;
    border-right-width: thin;
    padding: 8px 15px 8px 15px;*/
}

.headers a:link
{
    text-decoration: none;
    /*background-color: #605D5C;*/
    color: black;
    /*padding: 8px 15px 8px 15px;*/
}

.headers a:visited
  {
    text-decoration: none;
    /*background-color: #605D5C;*/
    color: black;
    /*padding: 8px 15px 8px 15px;*/
  }

.headers a:hover
{
    text-decoration: none;
    /*background-color: white;*/
    color: grey;
    /*padding: 8px 15px 8px 15px;*/
}

.headers a:focus /* NOTE: */
{
    text-decoration: none;
    /*background-color: #000;*/
    color: black;
    /*padding: 8px 15px 8px 15px;*/
}

.headers a:active
{
    text-decoration: none;
    /*background-color: white;*/
    color: black;
    /*padding: 8px 15px 8px 15px;*/
}